<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">60.963001251221</MDI>
      <MDI key="STATISTICS_MEAN">16.093232892544</MDI>
      <MDI key="STATISTICS_MINIMUM">0.0080000003799796</MDI>
      <MDI key="STATISTICS_STDDEV">6.1671915363817</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
